Models saved in v22.2 backwards compatible?

1.45K viewsQuantrix FeedbackVersion
0

Certain models saved in v22.2.0 can\’t be opened by users still using v22.1.2. Is there a setting to change or filtering that needs to be removed to be compatible?

Product Management Answered question January 11, 2023
0

Hi all,

Interesting. Provided that the QM22.1.2 license is valid, what prevents users from upgrading to QM22.2.0? In any case, users have the option to install QM22.2.0 to a new folder.

Good luck,

SAU.

jeffc Posted new comment January 26, 2023

It’s a work in progress to get all users updated but we need a solution in the interim.

It’s a work in progress to get users updated and we’re looking for a workaround in the interim. thanks!

You are viewing 1 out of 3 answers, click here to view all answers.

Latest Questions

Qloud Losing Formatting 4 Answers | 0 Votes
Meditation on timelines 3 Answers | 0 Votes